=== debian/control ===
Source: grub-cloud
Section: admin
Priority: optional
Maintainer: Debian Cloud Team <debian-cloud@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/cloud-team/grub-cloud
Vcs-Git: https://salsa.debian.org/cloud-team/grub-cloud.git

Package: grub-cloud-amd64
Architecture: amd64
Depends: ${misc:Depends}, grub2-common, grub-efi-amd64-bin, grub-pc-bin
Conflicts: grub-efi-amd64, grub-pc
Description: GRand Unified Bootloader (cloud setup)
 This package contains the cloud image setup of GRUB and installs GRUB for the
 PC/BIOS and the EFI-AMD64 architecture.
 .
 You don't want to use this package outside of cloud images.
