## grub-cloud 0.0.4

=== debian/control ===
--- 
+++ 
@@ -10,8 +10,7 @@
 
 Package: grub-cloud-amd64
 Architecture: amd64
-Depends: ${misc:Depends}, grub2-common, grub-efi-amd64-bin, grub-pc-bin
-Conflicts: grub-efi-amd64, grub-pc
+Depends: ${misc:Depends}, grub2-common (>= 2.02+dfsg1-7), grub-efi-amd64-bin, grub-pc-bin
 Description: GRand Unified Bootloader (cloud setup)
  This package contains the cloud image setup of GRUB and installs GRUB for the
  PC/BIOS and the EFI-AMD64 architecture.
