## grub-cloud 0.0.5

=== debian/changelog ===
grub-cloud (0.0.5) unstable; urgency=medium

  [ Thomas Goirand ]
  * Add consoleblank=0 kernel parameter.

  [ Bastian Blank ]
  * Support EFI secure boot.

 -- Bastian Blank <waldi@debian.org>  Sun, 08 Dec 2019 13:35:18 +0100
