=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: grub-cloud-amd64
 Architecture: amd64
-Depends: ${misc:Depends}, grub2-common (>= 2.02+dfsg1-7), grub-efi-amd64-bin, grub-pc-bin
+Depends: ${misc:Depends}, grub2-common (>= 2.02+dfsg1-7), grub-efi-amd64-bin, grub-efi-amd64-signed, grub-pc-bin, shim-signed
 Description: GRand Unified Bootloader (cloud setup)
  This package contains the cloud image setup of GRUB and installs GRUB for the
  PC/BIOS and the EFI-AMD64 architecture.
