## grub-cloud 0.0.5+parrot2

=== debian/changelog ===
grub-cloud (0.0.5+parrot2) lory-updates; urgency=medium

  * Increment version number to avoid conflicts with parrot 5.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 06 Nov 2023 15:59:02 +0100

grub-cloud (0.0.5+parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:25:13 +0200

grub-cloud (0.0.5+kali4) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Arnaud Rebillout ]
  * Configure gbp import-dsc for a Debian-derived package
  * Add XS-Debian-Vcs-* fields

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 12 Dec 2022 15:21:43 +0700

grub-cloud (0.0.5+kali3) kali-dev; urgency=medium

  * Drop grub-efi-amd64 from dependencies

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 10 Apr 2020 12:13:21 +0200

grub-cloud (0.0.5+kali2) kali-dev; urgency=medium

  * Disable UEFI secure boot, we don't support it in Kali

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 03 Apr 2020 17:39:06 +0200

grub-cloud (0.0.5+kali1) kali-dev; urgency=medium

  * Replace *-signed dependencies with unsigned variants
  * Update Maintainer field
  * Update Vcs-* fields
  * Configure git-buildpackage for Kali
  * Add GitLab's CI configuration file

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 03 Apr 2020 17:22:07 +0200
