=== debian/control ===
Source: grub-cloud
Section: admin
Priority: optional
XSBC-Original-Maintainer: Debian Cloud Team <debian-cloud@lists.debian.org>
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.1.3
XS-Debian-Vcs-Browser: https://salsa.debian.org/cloud-team/grub-cloud
XS-Debian-Vcs-Git: https://salsa.debian.org/cloud-team/grub-cloud.git

Package: grub-cloud-amd64
Architecture: amd64
Depends: ${misc:Depends}, grub2-common (>= 2.02+dfsg1-7), grub-efi-amd64-bin, grub-pc-bin
Description: GRand Unified Bootloader (cloud setup)
 This package contains the cloud image setup of GRUB and installs GRUB for the
 PC/BIOS and the EFI-AMD64 architecture.
 .
 You don't want to use this package outside of cloud images.
