=== debian/control ===
Source: grub-cloud
Section: admin
Priority: optional
Maintainer: Debian Cloud Team <debian-cloud@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/cloud-team/grub-cloud
Vcs-Git: https://salsa.debian.org/cloud-team/grub-cloud.git

Package: grub-cloud-amd64
Architecture: amd64
Depends: ${misc:Depends}, grub2-common (>= 2.02+dfsg1-7), grub-efi-amd64-bin, grub-efi-amd64-signed, grub-pc-bin, shim-signed
Description: GRand Unified Bootloader (cloud setup)
 This package contains the cloud image setup of GRUB and installs GRUB for the
 PC/BIOS and the EFI-AMD64 architecture.
 .
 You don't want to use this package outside of cloud images.

Package: grub-cloud-arm64
Architecture: arm64
Depends: ${misc:Depends}, grub2-common (>= 2.02+dfsg1-7), grub-efi-arm64-bin, grub-efi-arm64-signed, shim-signed
Description: GRand Unified Bootloader (cloud setup)
 This package contains the cloud image setup of GRUB and installs GRUB for the
 EFI-ARM64 architecture.
 .
 You don't want to use this package outside of cloud images.
