## grub-cloud 0.1.1+kali1

=== debian/changelog ===
grub-cloud (0.1.1+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 24 Nov 2023 11:51:18 +0700
